[Rainmeter]
Update=250

[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
M01=!MoveMeter
UPSPC=!UpdateMeter #CURRENTSECTION#[!Redraw]

[MTI1]
Measure=Calc
Formula=(MTI1 % 360) + 1
MaxValue=360

[DM]
MeasureName=MTI1
ImageName=#@#Images\Bars\RoTSho.png
AntiAlias=1
DynamicVariables=1
W=63
H=62
OffsetX=31,5
OffsetY=31

[Anim]
Meter=ROTATOR
MeterStyle=DM

[Anim1]
Meter=ROTATOR
MeterStyle=DM
X=60r

[Anim2]
Meter=ROTATOR
MeterStyle=DM
X=60r

[Anim3]
Meter=ROTATOR
MeterStyle=DM
X=60r

[ShutSty]
X=60r
Y=16
H=30
W=30
Antialias=1
ToolTipType=1
UpdateDivider=-1
Group=1

[Sleep]
Meter=Image
MeterStyle=ShutSty 
ImageName=#@#Images\Ico\Sleep1.png
X=19
LeftMouseDownAction=[%windir%\System32\rundll32.exe powrprof.dll,SetSuspendState]
MouseOverAction=[#M01# 19 21 Sleep][#Ww#]#UPSPC#
MouseLeaveAction=[#M01# 19 16 Sleep][#Ww#]#UPSPC#
ToolTipText=#Hibe#

[Restart]
Meter=Image
MeterStyle=ShutSty
ImageName=#@#Images\Ico\Restart1.png
LeftMouseUpAction=[%windir%\System32\shutdown.exe -r -t 00]
MouseOverAction=[#M01# 79 21 Restart][#Ww#]#UPSPC#
MouseLeaveAction=[#M01# 79 16 Restart][#Ww#]#UPSPC#
ToolTipText=#Rest#

[Shutdown]
Meter=Image
MeterStyle=ShutSty
ImageName=#@#Images\Ico\Shut1.png
LeftMouseUpAction=[%windir%\System32\shutdown.exe -s -t 00]
MouseOverAction=[#M01# 139 21 Shutdown][#Ww#]#UPSPC#
MouseLeaveAction=[#M01# 139 16 Shutdown][#Ww#]#UPSPC#
ToolTipText=#Shut#

[Logoff]
Meter=Image
MeterStyle=ShutSty
ImageName=#@#Images\Ico\Logoff1.png
LeftMouseDownAction=[%windir%\System32\shutdown.exe -L]
MouseOverAction=[#M01# 199 21 Logoff][#Ww#]#UPSPC#
MouseLeaveAction=[#M01# 199 16 Logoff][#Ww#]#UPSPC#
ToolTipText=#Logo#