[Rainmeter]
Update=250

[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
M01=!MoveMeter
UPSPC=!UpdateMeter #CURRENTSECTION#[!Redraw]

[MTI1]
Measure=Calc
Formula=(MTI1 % 360) + 1
MaxValue=360

[DM]
MeasureName=MTI1
ImageName=#@#Images\Bars\RoTSho.png
X=60r
AntiAlias=1
DynamicVariables=1
W=63
H=62
OffsetX=31,5
OffsetY=31

[Anim]
Meter=ROTATOR
MeterStyle=DM
X=0

[Anim1]
Meter=ROTATOR
MeterStyle=DM

[Anim2]
Meter=ROTATOR
MeterStyle=DM

[Anim3]
Meter=ROTATOR
MeterStyle=DM

[Anim4]
Meter=ROTATOR
MeterStyle=DM

[Anim5]
Meter=ROTATOR
MeterStyle=DM

[Anim6]
Meter=ROTATOR
MeterStyle=DM

[Anim7]
Meter=ROTATOR
MeterStyle=DM


[ShutSty]
X=60r
Y=16
H=30
W=30
Antialias=1
ToolTipType=1
UpdateDivider=-1
Group=1

[Calc]
Meter=Image
MeterStyle=ShutSty 
ImageName=#@#Images\Ico\calc.png
X=19
LeftMouseDownAction=[calc.exe]
MouseOverAction=[#M01# 19 21 Calc][#Ww#]#UPSPC#
MouseLeaveAction=[#M01# 19 16 Calc][#Ww#]#UPSPC#
ToolTipText=#WCalc#

[Cmd]
Meter=Image
MeterStyle=ShutSty
ImageName=#@#Images\Ico\ComPr.png
LeftMouseUpAction=[cmd.exe]
MouseOverAction=[#M01# 79 21 CMD][#Ww#]#UPSPC#
MouseLeaveAction=[#M01# 79 16 CMD][#Ww#]#UPSPC#
ToolTipText=CPrompt

[Conf]
Meter=Image
MeterStyle=ShutSty
ImageName=#@#Images\Ico\Config.png
LeftMouseUpAction=[control.exe]
MouseOverAction=[#M01# 139 21 Conf][#Ww#]#UPSPC#
MouseLeaveAction=[#M01# 139 16 Conf][#Ww#]#UPSPC#
ToolTipText=Configuration panel

[Exp]
Meter=Image
MeterStyle=ShutSty
ImageName=#@#Images\Ico\Explorer.png
LeftMouseDownAction=[explorer.exe]
MouseOverAction=[#M01# 199 21 Exp][#Ww#]#UPSPC#
MouseLeaveAction=[#M01# 199 16 Exp][#Ww#]#UPSPC#
ToolTipText=Explorer

[Not]
Meter=Image
MeterStyle=ShutSty
ImageName=#@#Images\Ico\Notepad.png
LeftMouseDownAction=[Notepad.exe]
MouseOverAction=[#M01# 259 21 Not][#Ww#]#UPSPC#
MouseLeaveAction=[#M01# 259 16 Not][#Ww#]#UPSPC#
ToolTipText=Notepad

[Reg]
Meter=Image
MeterStyle=ShutSty
ImageName=#@#Images\Ico\Regedit.png
LeftMouseDownAction=[Regedit]
MouseOverAction=[#M01# 319 21 Reg][#Ww#]#UPSPC#
MouseLeaveAction=[#M01# 319 16 Reg][#Ww#]#UPSPC#
ToolTipText=Regedit

[Rib]
Meter=Image
MeterStyle=ShutSty
ImageName=#@#Images\Ico\Ribbons.png
LeftMouseDownAction=[Ribbons.scr]
MouseOverAction=[#M01# 379 21 Rib][#Ww#]#UPSPC#
MouseLeaveAction=[#M01# 379 16 Rib][#Ww#]#UPSPC#
ToolTipText=Ribbons screensaver

[Task]
Meter=Image
MeterStyle=ShutSty
ImageName=#@#Images\Ico\Taskmgr.png
LeftMouseDownAction=[taskmgr.exe]
MouseOverAction=[#M01# 439 21 Task][#Ww#]#UPSPC#
MouseLeaveAction=[#M01# 439 16 Task][#Ww#]#UPSPC#
ToolTipText=TaskManager