[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[MGpu]
Measure=Plugin
Plugin=MSIAfterburner.dll
SourceId=48
MinValue=0
MaxValue=100
OnChangeAction=[!UpdateMeter ValueGpu][!UpdateMeter BarG2][!Redraw]

[GpuTemp]
Measure=Plugin
Plugin=MSIAfterburner.dll
SourceId=0
UpdateDivider=4
OnChangeAction=[!UpdateMeter Temp][!Redraw]

[GpuMemUsed]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=49
UpdateDivider=4
OnChangeAction=[!UpdateMeter MemUsed][!Redraw]

[GpuCPUMHz]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=32
UpdateDivider=4
OnChangeAction=[!UpdateMeter Vit][!Redraw]

[GpuMemClock]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=34
UpdateDivider=4
OnChangeAction=[!UpdateMeter MemClock][!Redraw]

[GpuFanSpeed]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=16
MinValue=0
MaxValue=100
UpdateDivider=4
OnChangeAction=[!UpdateMeter Fan][!Redraw]

[BarG1]
Meter=Image
MeterStyle=BS
ImageName=#@#Images\Bars\5.png

[BarG2]
Meter=BAR
MeterStyle=BS
MeasureName=MGpu
Flip=1
BarImage=#@#Images\Bars\6.png

[GpuName]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
GPUDescriptor=DisplayName
UpdateDivider=-1

[ValueGpu]
Meter=STRING
MeterStyle=Style
MeasureName=MGpu
X=25
Y=5
Text=GPU: %1%
FontColor=#FBC#
Tooltiptext=[GpuName]
NumOfDecimals=1

[Vit]
MeasureName=GpuCPUMHz
Meter=STRING
MeterStyle=Style
X=150
Y=r
Text=%1MHz
StringAlign=Right
TooltipText=#GPUSD#:

[STGPU]
X=55
Group=1
StringAlign=Left

[STGPU2]
X=155
Y=r
StringAlign=Right
Group=1

[Fan]
Meter=STRING
MeasureName=GpuFanSpeed
MeterStyle=Style|STGPU
Y=14
StringAlign=left
Text=Fan: %1%
ToolTipText=#FSPD#

[Temp]
Meter=STRING
MeasureName=GpuTemp
MeterStyle=Style|STGPU2
Text=Temp: %1C
NumOfDecimals=0
Tooltiptext=#TEMPE#: %1C

[MemClock]
Meter=STRING
MeasureName=GpuMemClock
MeterStyle=Style|STGPU2
Text=%1MHz
X=55
Y=52
StringAlign=Left

[MemUsed]
Meter=STRING
MeasureName=GpuMemUsed
MeterStyle=Style|STGPU2
X=150
Y=r
Text=%1 MB
NumOfDecimals=2
TooltipText=#Memgu#: